/* Theme Livres */
/* THEME MONOCOLONNE ET 3 COLONNES */

@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans);

.bloc.audioPlayer {
    padding-bottom: 5px;
}
.bloc .date {
    padding: 0.5em 0.7em;
}
.consult a, .consult a:hover {
    text-decoration: none;
}

h2.bloc_title, h1.bloc_title {
    padding: 5px 10px;
    text-align: left;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Fonts */

.bloc, .compteurs_block li, .bloc-description, .phylactere {
    font-family: 'Quattrocento Sans', arial, sans-serif;
    font-weight: normal;
}
.sidebar_one .sidebar {
    font-family: "Arial", "Geneva", sans-serif;
}
.commentaires, .date {
    font-family: arial, sans-serif;
}

h2.bloc_title, h1.bloc_title {
    font-size: 26px !important;
    font-weight: normal;
}

.centry .blogpseudo {
    font-size: 22px;
    font-weight: normal
}

.centry .blogtitle {
    font-size: 32px;
}

#currentbp a {
    font-size: 18px;
}

.sidebar h3, .sidebar .widget h3 {
    font-size: 16px;
}

/* Backgrounds */

.consult {
    background: #b8bdc4 url(/img/templates/blogs/182/bg.jpg) top center;
}
.pop {
    background: #b8bdc4 ;
}
#barleft.sidebar, .sidebar {
    background: #e6e6e6; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 45%, #e6e6e6 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,#ffffff), color-stop(100%,#e6e6e6)) !important; /* Chrome,Safari4+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6')";
    zoom: 1;
}
.bloc {
    background: #f4f7f9;
}
h2.bloc_title, h1.bloc_title, #promos_ads, .widget, .phylactere.left, .title_tooltip {
    background: #c9c9c9;
}

#currentbp a, #changebp a, .compteurs_block li, .phylactere, .bloc-description {
    background: #fff;
}
.section_box {
    background: transparent;
}

/* Borders */
.bloc {
    border: transparent;
}
.sidebar, #currentbp a, #changebp a, .bloc-description {
    border-color: transparent !important;
}

.centry .liste-actions-centry li, .centry .share_zone, .widget, .liste-actions li {
    border-color: #fff;
}

.phylactere {
    border-color: #fff;
}
.phylactere.left {
    border-color: #c9c9c9;
}

.title_tooltip .pointe_border {
    border-top-color: #c9c9c9;
}

/* Déco cardres/coins images d'articles */
.text-image-container img, .image-container img {
    max-width: 586px;
    border: 10px solid #fff;
    /* ombre qui sert de 2eme contour, noir */
    -webkit-box-shadow: 0px 0px 0px 1px #dcdcdc;
    -moz-box-shadow: 0px 0px 0px 1px #dcdcdc;
    box-shadow: 0px 0px 0px 1px #dcdcdc; 
}
.content_large .bloc img {
    max-width: 740px;
}

/* Link & Colours */

.consult, .bloc, .bloc a, .sidebar, .bloc-description, #menuTime li, .suite, .pagination, .phylactere,
.pagination li.current a,
.bloc a:hover, .sidebar a:hover, 
.pagination a:hover, .phylactere a:hover {
    color: #4f4f4f;
}

#currentbp a, #changebp a, .sidebar a, .blogtitle,
#load-more a, .blogpseudo a, .sidebar-info-bloc h3, .widget h3,
.blogpseudo a:hover, .bloc_title a:hover, .pagination a {
    color: #9f88b3;
}
.compteurs_block a {
    color: #878787;
}
.phylactere a {
    color: #6a4a86;
}

.bloc_title, .bloc_title a.plink {
    color: #fff;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #fff;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.phylactere.left .pointe_border {
    border-right-color: #c9c9c9;
}
.phylactere.left .pointe_bg {
    border-right-color: #c9c9c9;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #c9c9c9;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #c9c9c9;
}